View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000469Ecere SDKidepublic2010-07-26 05:052013-05-19 22:15
Reporterredj 
Assigned Tojerome 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000469: ide: Key state lights not working
DescriptionKey state lights not working
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000426)
jerome (administrator)
2010-12-15 06:22

Field::colorSet was not being set to true in the StatusBar.

Added revision 16 to E:\newroot\sdk\ecere\src\gui\controls\StatusBar.ec

- Issue History
Date Modified Username Field Change
2010-07-26 05:05 redj New Issue
2010-07-26 05:05 redj Relationship added child of 0000429
2010-07-26 19:36 thexa4 Target Version => 0.44 draft 2
2010-12-14 21:29 jerome Status new => assigned
2010-12-14 21:29 jerome Assigned To => jerome
2010-12-15 06:22 jerome Status assigned => resolved
2010-12-15 06:22 jerome Fixed in Version => 0.44 pre-release 2
2010-12-15 06:22 jerome Resolution open => fixed
2010-12-15 06:22 jerome Note Added: 0000426
2012-03-08 15:33 redj Target Version old 0.44.pre2 => 0.44 Ryoan-ji
2012-03-08 17:39 redj Relationship deleted child of 0000429
2012-03-08 18:07 redj Fixed in Version => 0.44 Ryoan-ji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker